<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e27b4e7033b3e0f98479358b19747bb2">
  <dict>
    <!--2023-09-05 14:48:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
